Eclipse Platform Release 3.7

## org.eclipse.core.databinding.observable.value
Class ChangeVetoException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.eclipse.core.databinding.observable.value.ChangeVetoException

All Implemented Interfaces:
  Serializable

    public class ChangeVetoException

extends RuntimeException

Since:
  1.0
See Also:
  Serialized Form

Constructor Summary
`ChangeVetoException(String string)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ChangeVetoException

    public ChangeVetoException(String string)

Parameters:
  `string` -

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.